sailpoint.tools

## Interface Localizable

All Known Subinterfaces:
  EmailException

All Known Implementing Classes:
  ManagedAttribute.Type

    public interface Localizable

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getLocalizedMessage()`
`java.lang.String` `getLocalizedMessage(java.util.Locale var1, java.util.TimeZone var2)`

### Method Detail

#### getLocalizedMessage

    java.lang.String getLocalizedMessage()

#### getLocalizedMessage

    java.lang.String getLocalizedMessage(java.util.Locale var1,
                                         java.util.TimeZone var2)